@charset "UTF-8";

:root {
  --colorBeige: #fffae6;
  --colorOrange: #FF7300;
  --colorOrange2: #ffc729;
  --colorBlack: #333;
  --colorRed: #ff3e3e;
  --colorYellow: #ffe45f;
  --colorLightYellow: rgba(252, 245, 185, 0.6);
  --colorLightBlue: rgba(15, 176, 247, 0.2);
  --colorLightBlue02: #e6faff;
  --colorGray: #B4B3B3;
  --colorRed2: #ff4d4d;
  --colorRed3: #fff5f5;
}

body,
div,
form,
input,
button,
textarea,
p {
  margin: 0;
  padding: 0;
}

html {
  overflow-x: hidden;
}

body {
  overflow: hidden;
  font-size: 16px;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: var(--colorBlack);
}

li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

a img {
  border-style: none;
}

img {
  vertical-align: bottom;
}

button {
  font-size: 1em;
  background-color: transparent;
  border: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

*:focus {
  outline: none;
}

button:hover {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.wrappter {
  flex: 1;
}


/*--------------------------------------------------------
サイト毎に変化のある定数
--------------------------------------------------------*/

.wrap1000 {
  width: 1000px;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.wrap1920 {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.visible1000 {
  display: none !important;
}

/*--------------------------------------------------------
定数
--------------------------------------------------------*/

.text_c {
  text-align: center !important;
}

.text_auto {
  margin-left: auto;
  margin-right: auto;
}

/*重なりの優先度*/
.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

/*--------------------------------------------------------
定数 ※個別設定
--------------------------------------------------------*/
.center {
  text-align: center;
}

.top-m10 {
  margin-top: 10px;
}

.top-m20 {
  margin-top: 20px;
}

.top-m30 {
  margin-top: 30px;
}

.top-m40 {
  margin-top: 40px;
}

.top-m50 {
  margin-top: 50px;
}

.top-m60 {
  margin-top: 60px;
}

.top-m70 {
  margin-top: 70px;
}

.top-m80 {
  margin-top: 80px;
}

.top-m90 {
  margin-top: 90px;
}

.top-m100 {
  margin-top: 100px;
}

.top-m200 {
  margin-top: 200px;
}

.top-m500 {
  margin-top: 500px;
}

.top-m1000 {
  margin-top: 1000px;
}

.top_m50 {
  margin-top: -50px;
}

.top-p10 {
  padding-top: 10px;
}

.top-p20 {
  padding-top: 20px;
}

.top-p30 {
  padding-top: 30px;
}

.top-p40 {
  padding-top: 40px;
}

.top-p50 {
  padding-top: 50px;
}

.top-p60 {
  padding-top: 60px;
}

.top-p70 {
  padding-top: 70px;
}

.top-p80 {
  padding-top: 80px;
}

.top-p90 {
  padding-top: 90px;
}

.top-p100 {
  padding-top: 100px;
}

.btm-b80 {
  padding-bottom: 80px;
}

.btm-b100 {
  padding-bottom: 100px;
}

.btm-b200 {
  padding-bottom: 200px;
}

.btm-b300 {
  padding-bottom: 300px;
}

.z1 {
  z-index: 1;
}

.z2 {
  z-index: 2;
}

.w80 {
  width: 80%;
}

/*-------------------------------------
err
-------------------------------------*/

.err_msg {
  font-size: 0.8em;
  color: var(--colorRed);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0%, -50%);
}

.err_msg.relative {
  position: relative;
  transform: translate(0%);
}

.err2 {
  text-align: center;
  font-size: 1.2em;
  color: var(--colorRed);
}

/*--------------------------------------------------------
各種レイアウト
--------------------------------------------------------*/
.bg_red {
  background-color: var(--colorRed3);
}

.bg_beige {
  background-color: var(--colorBeige);
}

.bg_orange {
  background-color: var(--colorOrange);
}

.red {
  color: var(--colorRed);
}

.bg_white {
  background-color: #fff;
}

.bg_Blue {
  background-color: var(--colorLightBlue);
}

.bg_yellow {
  background-color: var(--colorYellow);
}

.bg_lightYellow {
  background-color: var(--colorLightYellow);
}


.shadow_black {
  box-shadow: 0px 0px 10px -5px #000;
}

footer {
  text-align: center;
  background-color: var(--colorRed2);
}

.copyright {
  padding: 10px 0;
  text-decoration: none;
}

.copyright {
  font-size: 14px;
  color: #fff;
}

@keyframes pickup {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

.pickup {
  display: block;
  -webkit-animation-name: pickup;
  animation-name: pickup;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.notice02 {
  padding-top: 4%;
  font-size: 1em;
  text-align: center;
}

.back_button {
  text-align: center;
  padding-bottom: 20%;
  padding-top: 10%;
}

.back_button button {
  font-size: 1.4em;
  color: var(--colorRed2);
}

/*--------------------------------------------------------
TOP
--------------------------------------------------------*/
.picture {
  display: flex;
  justify-content: center;
}

.ref_btn {
  position: absolute;
  top: 73%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 90%;
  /* スマホでは画面の90%幅に */
  max-width: 900px;
  /* PCでは最大900pxまで */
}

.ref_btn img {
  width: 100%;
  height: auto;
  display: block;
}

.ref_btn2 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.ref_btn2 img {
  width: 100%;
}

.fv_btn_txt {
  position: absolute;
  top: 85.5%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  font-size: 20px;
  width: 100%;
  text-align: center;
}

.count-txt {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  font-size: 35px;
  display: inline-block;
  white-space: nowrap;
  font-weight: bold;
  color: #43c9ca;
  text-shadow: 4px 4px 0 #fff, -4px -4px 0 #fff,
    -4px 4px 0 #fff, 4px -4px 0 #fff,
    4px 0 0 #fff, -4px 0 0 #fff,
    0 4px 0 #fff, 0 -4px 0 #fff;
}

.ref_02_a {
  position: absolute;
  top: 33%;
  left: 50%;
  transform: translateX(-50%);
}

.ref_02_b {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translateX(-50%);
}

.swiper {
  padding-bottom: 100px !important;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: none !important;
}

.swiper .swiper_arrow .swiper-button-prev,
.swiper .swiper_arrow .swiper-button-next {
  pointer-events: auto;
  cursor: pointer;
  user-select: none;
}

.swiper_arrow {
  position: absolute;
  top: 9%;
  left: 6%;
  right: 6%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transform: translateY(-50%);
  z-index: 10;
  pointer-events: none;
}

.swiper .swiper-pagination {
  bottom: 3% !important;
}

.swiper .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background: #ccc;
  opacity: 1;
  margin: 0 10px !important;
  border-radius: 50%;
}

.swiper .swiper-pagination-bullet-active {
  background: #ffcc00;
}

.ref_04 {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translateX(-50%);
}

.ref_06 {
  position: absolute;
  top: 22%;
  left: 50%;
  transform: translateX(-50%);
}

.btn_txt {
  font-size: 20px;
  text-align: center;
  margin-top: -65px;
}

.ref_07_un {
  position: absolute;
  top: 17%;
  animation: fuwafuwa 3s infinite ease-in-out;
}

@keyframes fuwafuwa {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(15px);
  }
}


.ref_08 {
  position: absolute;
  top: 27%;
  left: 50%;
  transform: translateX(-50%);
}

.ref_09 {
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translateX(-50%);
}

.video {
  position: absolute;
  top: 30.5%;
  left: 50%;
  transform: translate(-50%);
}

.ref_16 {
  position: absolute;
  top: 76.5%;
  left: 50%;
  transform: translate(-50%);
}

.ref_17 {
  position: absolute;
  top: 48%;
  animation: fuwafuwa 3s infinite ease-in-out;
}
/*--------------------------------------------------------
フォーム
--------------------------------------------------------*/
.form_container {
  padding-top: 80px;
  padding-bottom: 240px;
}

.form_body {
  width: 85%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
}

.form_title,
.form_title2 {
  text-align: center;
}

.form_title h2 {
  margin: 0;
  padding-bottom: 5%;
  font-size: 35px;
}

.form_title2 h2 {
  margin: 0;
  padding-bottom: 5%;
  font-size: 29px;
}

.form_name {
  font-size: 1.6em;
  padding-bottom: 0.2em;
}

.form_name .require_mark {
  font-size: 0.7em;
  vertical-align: top;
}

.form_field {
  margin-bottom: 4%;
  font-size: 1.6em;
}

.select_arrow {
  position: relative;
}

.select_arrow::after {
  content: "";
  position: absolute;
  top: 14px;
  right: 12px;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  border-top: 20px solid var(--colorOrange);
  border-bottom: 0;
}

.submit_button_container {
  margin-top: 10%;
}

input:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s !important;
}

input::placeholder {
  color: #ccc;
}

/* IE11 & IE10 */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ccc;
}

/* Edge */
input::-ms-input-placeholder {
  color: #ccc;
}

input[type="text"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
select {
  width: 100%;
  border: none;
  font-size: 1em;
  padding: 0.3em 0.6em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  border: 2px solid var(--colorGray);
  border-radius: 0% !important;
}

select {
  color: #0f0f0f !important;
}

button {
  background-color: transparent;
  border: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  cursor: pointer;
  font-size: 1em;
}

button img {
  width: 100%;
}

button:focus,
input:focus,
select:focus,
textarea:focus,
section:focus,
main:focus,
article:focus,
nav:focus,
header:focus,
footer:focus,
div:focus,
a:focus {
  outline: none;
}

button:hover {
  cursor: pointer;
}

/*--------------------------------------------------------
//kn
--------------------------------------------------------*/
.ref_kn_02 {
  animation: fuwafuwa 3s infinite ease-in-out;
}

.mr05p {
  margin-right: 5%;
}

.btn_txt2 {
  font-size: 30px;
  text-align: center;
  margin-top: -65px;
}

.inner_box {
  background: #fff;
  /* padding: 2%; */
  user-select: none;
}

.inner_box_item {
  height: 240px;
  overflow-y: scroll;
  border: 1px solid var(--colorBlack);
}

.inner_box_item::-webkit-scrollbar {
  width: 15px;
}

.inner_box_item::-webkit-scrollbar-thumb {
  background: var(--colorRed);
}

.inner_box_item::-webkit-scrollbar-track {
  background: var(--colorGray);
}

.inner_box_item>div {
  margin: 2%;
}

.inner_box_item h3 {
  margin: 0;
  font-size: inherit;
}

.inner_box_item p {
  margin-bottom: 1.5em;
}

/*--------------------------------------------------------
//ks
--------------------------------------------------------*/
.ks_container {
  padding-left: 3%;
  padding-right: 3%;
  font-size: 20px;
}

.top-info {
  font-size: 23px;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-touch-callout: none;
}

.payment_title {
  text-align: center;
}

.payment_title h2 {
  margin: 0;
  padding-bottom: 5%;
  font-size: 1.8em;
}


/*--------------------------------------------------------
チェックボックス
--------------------------------------------------------*/
.checkbox {
  display: flex;
  justify-content: center;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox label {
  position: relative;
  display: block;
  cursor: pointer;
  width: auto;
  margin-right: 0.5em;
  margin-left: 0.5em;
}

.checkbox label span {
  display: inline-block;
  line-height: 1.3;
  position: relative;
}

.checkbox label input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.checkbox label input+span::before {
  content: "";
  display: block;
  background: #fff;
  width: 1em;
  height: 1em;
  box-shadow: none;
  margin-right: 0.7em;
  position: absolute;
  left: -1.5em;
  border: 1px solid #0f0f0f;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.checkbox label input:checked+span::after {
  content: "";
  display: block;
  position: absolute;
  left: -1.15em;
  width: 0.3em;
  height: 0.6em;
  -webkit-transform: rotate(40deg);
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  transform: rotate(40deg);
  border-bottom: 3px solid var(--colorRed);
  border-right: 3px solid var(--colorRed);
  top: 8%;
}

/*--------------------------------------------------------
pop
--------------------------------------------------------*/
.popup {
  display: none;
  z-index: 99999;
  position: fixed;
  top: -10px;
  left: 0;
  right: 0;
  bottom: -10px;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.popup.is_show {
  display: block;
}

.popup .in {
  width: 85%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  margin-bottom: 100px;
}

.popup .container {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.popup .more {
  width: 100%;
  max-width: 800px;
  -webkit-transition: margin 1s ease;
  -moz-transition: margin 1s ease;
  -ms-transition: margin 1s ease;
  -o-transition: margin 1s ease;
  transition: margin 1s ease;
  border: none;
}

.popup .more .tx>div {
  padding-bottom: 1em;
}

.popup .more .tx>div:last-child {
  padding-bottom: 0;
}

.popup .more img {
  width: 100%;
}

.popup.is-show {
  opacity: 1;
  visibility: visible;
}

.popup_close_btn {
  position: absolute;
  top: -9%;
  right: 0%;
  width: 31%;
  cursor: pointer;
}

.popup_link_btn {
  position: absolute;
  top: 71%;
  left: 50%;
  transform: translate(-50%);
  width: 90%;
}

/* --- birth_pop --- */
.birth_pop {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  background-color: rgb(255, 250, 215);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  width: 95%;
  max-width: 800px;
}

.birth_close {
  position: absolute;
  top: 2%;
  right: 3%;
  font-size: 25px;
  cursor: pointer;
}

.birth_pop_field {
  width: 25%;
  margin-bottom: 4%;
  font-size: 1.6em;
}

.birth_pop_field>div:nth-of-type(1) {
  width: 30%;
}

.birth_pop_field>div:nth-of-type(3) {
  width: 25%;
}

.birth_pop_field>div:nth-of-type(5) {
  width: 25%;
}

.birth_pop_field_container>div {
  font-size: 23px;
}

.birth_pop_field_container {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}

.birth_pop_title {
  margin-top: 50px;
  margin-bottom: 10px;
  font-size: 35px;
}

.birth_pop_content {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}